@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　　投稿　お知らせ #news
----------------------------------------------------------- */
/* --ｰ汎用---*/
#news .post {
    width: 100%;
    height: auto;
    min-height: 100vh;
    padding-bottom: 80px;
}
#news #news-title {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-image: linear-gradient(90deg, rgba(38, 164, 119, 1) 15%, rgba(135, 197, 65, 1));
    margin-bottom: 110px;
}
#news #news-title h1 {
    font-size: 2.105em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #ffffff;
}
@media screen and (max-width: 1100px) {
    #news .post {
        padding-bottom: 4.211em;
    }
    #news #news-title {
        height: 5.263em;
        margin-bottom: 5.789em;
    }
    #news #news-title h1 {
        font-size: 3.636vw;
    }
}
@media screen and (max-width: 768px) {
    #news .post {
        padding-bottom: 5em;
    }
    #news #news-title {
        height: 3.75em;
        margin-bottom: 2.75em;
    }
    #news #news-title h1 {
        font-size: clamp(1.5em, 3.125vw, 3.156165em);
    }
}
/* ページネーション */
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
}
.page-numbers {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    border-radius: 50%;
    background:none;
    font-size: 0.895em;
    color: #808080;
    line-height: 1.235294118;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: center;
    vertical-align: middle;
}
.current.page-numbers {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    border-radius: 50%;
    background: var(--accentcolor);
    font-size: 0.895em;
    color: #FFFFFF;
    line-height: 1.235294118;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: center;
    vertical-align: middle;
}
.next.page-numbers {
    font-size: 0;
}
.prev.page-numbers {
    font-size: 0;
}
.pagination .prev {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px;
    background-image: url("../images/common/pagenavi-prev.png");
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: auto;
}
.pagination .next {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px;
    background-image: url("../images/common/pagenavi-next.png");
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: auto;
}
.pagination .prev.disabled {
    display: inline-block;
    pointer-events: none;
    background-image: url("../images/common/pagenavi-prev-none.png");
}
.pagination .next.disabled {
    display: inline-block;
    pointer-events: none;
    background-image: url("../images/common/pagenavi-next-none.png");
}
/* ------------
 single記事詳細
-------------*/
#news .post h2.post-title {
    font-size: 1.684em;
    line-height: 1.2;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    margin-bottom: 36px;
}
#news .post h2.post-title::after {
    display: none;
}
#news .post .post-thumbnail {
    border-radius: 30px;
    margin-bottom: 60px;
}
#news .post .post-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
#news .post .post-meta .post-day {
    display: inline-block;
    font-size: 1.316em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
    margin-right: 30px;
}
#news .post .post-meta .post-categories {
    display: flex;
    align-items: center;
    margin-right: auto;
}
#news .post .post-meta .post-categories a {
    display: inline-block;
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--keycolor);
}
#news .post .post-meta .post-categories a:not(:last-child)::after {
    content: " , ";
    margin-right: 6px;
    color: var(--keycolor);
}
@media screen and (max-width: 1100px) {
    #news .post h2.post-title {
        font-size: 2.909vw;
        margin-bottom: 1.895em;
    }
    #news .post .post-thumbnail {
        border-radius: 1.579em;
        margin-bottom: 3.158em;
    }
    #news .post .post-meta {
        margin-bottom: 1.579em;
    }
    #news .post .post-meta .post-day {
        font-size: 2.273vw;
        margin-right: 1.579em;
    }
    #news .post .post-meta .post-categories a {
        font-size: 1.818vw;
    }
    #news .post .post-meta .post-categories a:not(:last-child)::after {
        margin-right: 0.545vw;
    }
}
@media screen and (max-width: 768px) {
    #news .post h2.post-title {
        font-size: clamp(1.3em, 2.708vw, 2.735343em);
        margin-bottom: 1.895em;
    }
    #news .post .post-thumbnail {
        border-radius: 1.579em;
        margin-bottom: 3.158em;
    }
    #news .post .post-meta {
        margin-bottom: 1.579em;
    }
    #news .post .post-meta .post-day {
        font-size: clamp(1.016em, 2.116vw, 2.13777576em);
        margin-right: 1.579em;
    }
    #news .post .post-meta .post-categories a {
        font-size: clamp(0.813em, 1.693vw, 1.71064143em);
    }
    #news .post .post-meta .post-categories a:not(:last-child)::after {
        margin-right: 0.545vw;
    }
}
/* ------------
 記事一覧 category
-------------*/
#news .archive .post-list {
    margin: 0 0;
    width: 100%;
}
#news .archive .post-list .post-list-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0;
    width: 100%;
    border-bottom: dotted 4px #808080;
    margin-bottom: 30px;
}
#news .archive .post-list .post-list-item:last-child {
    border-bottom: none;
}
#news .archive .post-content {
    display: grid;
    grid-template-columns: 0.3fr 1.7fr;
    grid-template-rows: 0.5fr 1.5fr;
    gap: 0px 12px;
    align-items: baseline;
    height: auto;
}
#news .archive .post-day {
    display: flex;
    align-items: center;
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
    grid-area: 1 / 1 / 2 / 2;
}
#news .archive .post-categories {
    display: flex;
    align-items: center;
    margin-right: auto;
    grid-area: 1 / 2 / 2 / 3;
}
#news .archive .post-categories a {
    display: inline-block;
    font-size: 0.842em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--keycolor);
    margin-right: 1em;
}
#news .archive h2.post-title {
    display: inline-block;
    font-size: 1.818em;
    line-height: 1.75;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    grid-area: 2 / 1 / 3 / 3;
}
#news .archive h2.post-title a {
    display: inline-block;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    margin-bottom: 15px;
}
#news .archive h2::after {
    display: none;
}
@media screen and (max-width: 1100px) {
    #news .archive .post-list .post-list-item {
        margin-bottom: 1.579em;
    }
    #news .archive .post-content {
        gap: 0.5em 0.857vw;
    }
    #news .archive .post-day {
        font-size: 1.818vw;
    }
    #news .archive .post-categories a {
        font-size: 1.6vw;
    }
    #news .archive h2.post-title {
        font-size: 1.818vw;
    }

}
@media screen and (max-width: 768px) {
    #news .archive .post-list .post-list-item {
        margin-bottom: 0.8em;
        border-bottom: dotted 3px #808080;
    }
    #news .archive .post-content {
        gap: 0.1em 1.3vw;
    }
    #news .archive .post-day {
        font-size: clamp(0.813em, 1.693vw, 1.71064143em);
    }
    #news .archive .post-categories a {
        font-size: clamp(0.75em, 1.563vw, 1.5780825em);
    }
    #news .archive h2.post-title {
        font-size: clamp(0.813em, 1.693vw, 1.71064143em);
    }
}